<style>

{# new #}

.media-item.news h3.media-content a {
    font-size: 1.2rem;
    color: #062939;
}
.px-15 {
    padding-right: 15px;
    padding-left: 15px;
}
.media-item .media-meta span.meta-item.date {
    font-size: 0.9rem;
    color: grey;
}
a.btn.btn-light {
    /* padding-right: 40px; */
    /* padding-left: 168px; */
    width: 100%;
    height: auto;
    font-size: 12px;
}
.underline-orange:after {
    content: " ";
    border-bottom: 4px solid #eb5a3c;
    height: 4px;
    width: 60px;
    position: absolute;
    top: 32px;
    left: 0;
}

.underline-orange:after {
    right: 0;
}
.pos-relative {
    position: relative;
}

h1.underline-orange.pos-relative {
    float: right;
}
.col-md-4.col-lg-4.col-xl-4.d-flex.n-box {
    margin-top: 30px;
}
    </style>


<link rel="stylesheet" href="https://devitems.com/tf/minimax-preview/minimax/css/font-awesome.min.css">
  {{ lang }}


  <div class="row">
  <div class="col-md-10 col-9">
    <h1 class="underline-orange pos-relative">الفعاليات</h1>
  </div>
</div>
<div class="row pt-3">
{% for value in items %}
            <div class="col-md-6 col-lg-4 col-xl-4 d-flex n-box">
    <div class="card news-box no-img">
      <div class="card-body pb-news-15">
        <article class="media-item news">
          <h3 class="media-content px-15 title">
                <a title="news"></a>{{ value.field_name_event.value }}

          {# {% if value.field_name_event.entity.hastranslation(language) %}
        
  <p>{{ value.translation(language).field_name_event.value  }}</p>
{% else %}
            <a title="news"></a>{{ value.field_name_event.value }}
{% endif %} #}
            {# <a title="news"></a>{{ value.field_name_event.value }} #}
            </h3>

            <h6> </h6>
          <h4 class="media-content px-15 title">

<a href="https://maps.google.com/maps?q={{ value.field_map_event.lat }},{{ value.field_map_event.lon }}&hl=es;z=14" target="_blank">{{ value.field_map_event.name }}</a>

                    </h4>
          <div class="media-meta px-15">
            <span class="meta-item date"><time datetime="2019-05-21T12:00:00Z">{{ value.field_time_event.value|date("m/d/Y h:i") }} تاريخ الفعالية </time>
</span></div>
        </article>

        {% if value.field_halh_alf_alyt.value == 1 %}
                    <a href="{{ path('node.add',
                     {'node_type': 'event_registration' }, {query: {event: value.nid.value}}) 
                     }}" class="btn btn-light"> تسجيل في الدوره 
                    </a>
                                    
         {% else %}
          <a href="#" class="btn btn-light"> التسجيل مغلق 
                    </a>

        {% endif %}
           
      </div>
    </div>
  </div>
                  {% endfor %}

           

  </div>
  
  

